///////////////////////////
//	File: CBackground.h
//	Author:	Eric Green
//	Purpose: Background Class definition
#pragma once
#include "CBase.h"

class CBackground :
	public CBase
{
private:
	
public:	
	enum eTrans { eTLEVEL_NONE = 0,eTLEVEL_ONE,eTLEVEL_TWO, eTLEVEL_THREE};
	CBackground(void);
	virtual ~CBackground(void);
	void Render();
	void Update();
};
